Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86425 - Tabs in Windows slightly broken
Summary: Tabs in Windows slightly broken
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Justin Ross
QA Contact: Jon Orris
URL:
Whiteboard:
Depends On:
Blocks: 88926
TreeView+ depends on / blocked
 
Reported: 2003-03-21 19:58 UTC by Richard Li
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-15 19:40:12 UTC


Attachments (Terms of Use)
Screenshot showing problem (deleted)
2003-03-21 19:59 UTC, Richard Li
no flags Details

Description Richard Li 2003-03-21 19:58:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.2.1) Gecko/20021130

Description of problem:
CMS tabs look funny in IE6.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. View a tab.

Additional info:

Comment 1 Richard Li 2003-03-21 19:59:26 UTC
Created attachment 90688 [details]
Screenshot showing problem

Comment 2 Richard Li 2003-04-15 19:37:23 UTC
Fixed as of perforce change 29857.

Comment 3 Richard Li 2003-04-15 19:37:57 UTC
Er, meant to mark it fixed too.


Note You need to log in before you can comment on or make changes to this bug.